[Desktop Entry]
Encoding=UTF-8
Name=Warlock Bar
Name[es]=Barra Warlock
Type=Application
Exec=/usr/pkg/bin/wbar
Terminal=false
Icon=/usr/pkg/share/pixmaps/wbar.png
Comment=A light and fast launch bar.
Comment[es]=Una ligera y rápida barra de inicio.
Categories=Utility;
OnlyShowIn=GNOME;XFCE;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=wbar
X-GNOME-Bugzilla-Component=general
X-GNOME-Autostart-enabled=true
X-GNOME-Autostart-Delay=30
X-Ubuntu-Gettext-Domain=wbar
